[Settings]
maxweightset = 10
maxlengthset = 100
maxvolumeset = 155
addfeeinterval = 6
addfeesetting = 3
addfee = 2000
fontsize = 14
weightinterval = 0.5
setsavesetting = True
favoritedelv = 

[Kipris]
use_kipris = True
usage_mode = api
api_key = X9Tz3JqC/JcCwxnNewA6qdloIN6QFIitVBgS1a2KVDYk1AmddaDTvzr6+t3dyLZV3gh2TPXdNhxsRQwaKP673Q==
set_status = ['°ÅÀý', 'µî·Ï']

